GET
Check account

Authorizations

x-api-key
string
header
required

Your secret key. It starts with sk_test_ or sk_live_.

Query Parameters

type
enum<string>
required

What kind of account to check.

Available options:
bank,
mobile_money
country
string

Two-letter country code. Defaults to NG.

Example:

"NG"

accountNumber
string

The bank account number. Required when type is bank.

bankCode
string

The bank code, from the institutions list. Required when type is bank.

mobileNumber
string

The mobile money number. Required when type is mobile_money.

operator
string

The operator, from the institutions list. Required when type is mobile_money.

Response

Account holder lookup result